/* JMC Theme */

/* BEGIN Commoncxxxxddddd */
body      { font-family: Verdana  }
a:link    { color: #003333 ; font-size: 11px; font-weight: bold ; text-decoration: none }
a:visited { color: #003333 ; font-size: 11px; font-weight: bold ; text-decoration: none }
a:active  { color: #003333 ; font-size: 11px; font-weight: bold ; text-decoration: none }
a:hover   { color: #97012F ; font-size: 11px; font-weight: bold }

form        { margin: 0px }
h1          { font-size:150% ; color:#003333 ; font-family:Verdana ; font-weight:bold  }
h2          { font-size:130% ; color:#003333 ; font-family:Verdana ; font-weight:bold  }
h3          { font-size:120% ; color:#003333 ; font-family:Verdana ; font-weight:bold  }
h4          { font-size:100% ; color:#003333 ; font-family:Verdana ; font-weight:bold  }
h5          { font-size:90%  ; color:#003333 ; font-family:Verdana ; font-weight:bold  }
h6          { font-size:85%  ; color:#003333 ; font-family:Verdana ; font-weight:bold  }

imxxg        { border-width: 0px ; margin: 0px}
button     { border-width: 0px }
/* END Common */
.main           { }
.main th        { }
.main td        { text-align:left ; vertical-align:top  }


.main_text           { padding-right: 10px  }
.main_text th        { font-size:85%  }
.main_text td        { font-size:85% ; text-align:left ; vertical-align:top  }


.right_side           { width:250 }
.right_side th        { font-size:75% ; text-align:left ; vertical-align:top ; background-color:#CEC9B3 }
.right_side td        { font-size:75% ; text-align:left ; vertical-align:top ; background-color:#CEC9B3 }

.contact           {  }
.contact th        { font-size:85% ; color:#0033333 ; text-align:left ; vertical-align:top  }
.contact td        { font-size:85% ; text-align:left ; vertical-align:top    }
.contact a:link    { color:#97012F ; font-weight:bold ; text-decoration:none }
.contact a:visited { color:#97012F ; font-weight:bold ; text-decoration:none }
.contact a:active  { color:#97012F ; font-weight:bold ; text-decoration:none }
.contact a:hover   { color:#5C8BC1 ; font-weight:bold }



/* Nav Bar */
 
 div#links         {position: absolute; left: 0; width: 165px; z-index: 100; }
 div#links a       {display: block; text-align: left; text-decoration: none; font-variant:normal;
                    font-size:12pt; font-family:Times New Roman; margin-bottom:1px; 
                    padding-left:25px; padding-top:1px; padding-bottom:1px;
	            font-weight:bold; background-image:url('../images/pic.gif'); 
	            background-repeat:repeat; background-attachment:scroll; color:#003333; width:165}  

div#links a:hover  {color: #97012F ; font-weight:bold; background-image:url('../images/hover.gif'); 
	            font-size:12pt; font-family:Times New Roman; width:165; padding-left:25px; padding-top:1px; padding-bottom:1px}	 
	 

/* Slide Show */	 

.Footer td { font-size: 80%; padding: 3px;border-top: 1px solid #737373; border-left: 1px solid #737373;
	background-image: url('Images/CaptionBg.gif'); color: #000000;text-align: center;vertical-align: middle
	}
		
.gallery  { border: 1px solid #737373 }
.gallery img  { border-width: 0px ; margin: 0px}

